#navcontainer {
	margin: 0;
	padding: 0px;
	height: 26px;
	background-color: #364C71;
	background-image: url(../images/nav_background_blue.gif);
	background-repeat: repeat-x;
	color: #222;
	font-size: 11px;
/*	font-size: 70%;
	letter-spacing: 0.09em; */
}

#navcontainer a {
	text-decoration: none;
/*	padding: 5px; */
	color: #fff;
}
#navcontainer a:hover {
	color: #fff;
	background-color: #6885A5;
}

#nav {
/*	position: absolute; */
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 11px;
/*	line-height: 1; */
	z-index: 20;
}

#nav ul {
	padding-top: 0px;
	padding-bottom: 0px;
	background: #0d1038;
	border-right: 1px solid #0d1038;
	border-bottom: 1px solid #0d1038;
	border-left: 1px solid #0d1038;
}
#nav ul li{
	border-top: 1px solid #0d1038;
}

#nav a {
	display: block;
	text-decoration: none;
/*	width: 10em; */
	padding: 6px 10px 7px 10px;
}

#nav a:hover {
	text-decoration: none;
}

#nav li { /* all list items */
	float: left;
	position: relative;
/*	width: 10em; */ /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #364C71;
/*	width: 10em; */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	width: 160px;
}

#nav li ul li a {
	padding: 3px 0px 3px 0px;
}
.secondlevel {
	padding: 0px 8px 0px 8px;
}

#nav li ul li a:hover {
	background: #6885A5;
	color: #fff;
}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#navfeedreader ul li a{
	width: 160px;
}
#navnetwork ul li a{
	width: 160px;
}
